@charset "utf-8";

/* CSS Document */


/* Navigation */


/*Special menu icons*/

.fa-home {
	font-size: 28px !important;
}

div#navigation li:first-child a {
	padding: 5px 10px!important;
}

div#navigation ul {
	line-height: 1.1;
	list-style: none;
	margin: 0;
	padding: 0 0 0 200px;
}

div#navigation a {
	color: #fff;
	display: block;
	font-weight: normal;
	padding: 11px 15px;
	text-decoration: none;
	font-size: 16px;
}

div#navigation li li a {
	padding: 7px 10px;
	width: 130px;
}

div#navigation li ul li.parent a,
div#navigation li ul li.parent li.parent a {}

div#navigation li ul li.parent li a {
	background: transparent;
}

div#navigation li {
	height: 39px;
	float: left;
}

div#navigation li li {
	border-bottom: 1px solid #fb1;
	width: 150px;
}

div#navigation li:hover,
div#navigation li.selected {
	background: #ff494f;
}

div#navigation li:hover a,
div#navigation li.selected a {
	color: #ffff00;
}

div#navigation li ul {
	background: #fa0;
	position: absolute;
	width: 150px;
	left: -999em;
}

div#navigation li ul ul {
	margin: -27px 0 0 150px;
}

div#navigation li:hover ul ul,
div#navigation li.hover ul ul {
	left: -999em;
}

div#navigation li:hover ul,
div#navigation li li:hover ul,
div#navigation li.hover ul,
div#navigation li li.hover ul {
	left: auto;
}


/*Side bar menu*/

#left ul#menu {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 180px;
}

#left ul#menu ul {
	margin: 0px;
	padding: 0px;
}

#left ul#menu li {
	/*! margin: 0.2em 0 0.8em 0.2em; */
}

#left ul#menu li a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-size: 15px;
}

#left ul#menu li li a {}

#left ul#menu li.selected li a,
#left ul#menu li.selected li.selected li a {
	color: #000;
	font-weight: normal;
}

#left ul#menu li.selected a,
#left ul#menu li.selected li.selected a,
#left ul#menu li.selected li.selected li.selected a {
	color: #0076a3;
	font-weight: bold;
}

#left ul#menu li a:hover,
#left ul#menu li.selected a:hover,
#left ul#menu li.selected li.selected a:hover,
#left ul#menu li.selected li.selected li.selected a:hover {
	color: #0076a3;
}

#left ul#menu ul {
	list-style: none;
	margin-left: 1em;
}

#left ul#menu ul li a {
	font-size: 14px;
	font-weight: normal;
}

#left ul#menu ul li {
	margin: 0.25em 0;
}


/*Footer menu*/

div#foot_menu ul {
	line-height: 1.1;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

div#foot_menu a {
	color: #fff;
	display: block;
	font-weight: normal;
	padding: 11px 15px;
	text-decoration: none;
	font-size: 16px;
}

div#foot_menu li li a {
	padding: 7px 10px;
	width: 130px;
}

div#foot_menu li ul li.parent a,
div#foot_menu li ul li.parent li.parent a {}

div#foot_menu li ul li.parent li a {
	background: transparent;
}

div#foot_menu li {
	height: 39px;
	display: inline-block;
}

div#foot_menu li li {
	border-bottom: 1px solid #fb1;
	width: 150px;
}

div#foot_menu li:hover,
div#foot_menu li.selected {}

div#foot_menu li:hover a,
div#foot_menu li.selected a {
	color: #ffff00;
}

div#foot_menu li ul {
	background: #fa0;
	position: absolute;
	width: 150px;
	left: -999em;
}

div#foot_menu li ul ul {
	margin: -27px 0 0 150px;
}

div#foot_menu li:hover ul ul,
div#foot_menu li.hover ul ul {
	left: -999em;
}

div#foot_menu li:hover ul,
div#foot_menu li li:hover ul,
div#foot_menu li.hover ul,
div#foot_menu li li.hover ul {
	left: auto;
}

ul#menu li.fancy_nav_node ul.fancy_nav_node_menu {
	width: 240px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	position: absolute;
	background: rgb(246, 134, 140);
	-webkit-transition: opacity 0.3s ease-in-out, visibility 0.2s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out, visibility 0.2s ease-in-out;
	transition: opacity 0.3s ease-in-out, visibility 0.2s ease-in-out;
	padding: 10px !important;
	margin-left: 128px !important;
	margin-top: -21px !important;
	/*! display: block !important; */
	z-index: 100;
}